slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSSVDGetDimensions

Returns the number of columns for a DSSVD.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSSVDGetDimensions(DS ds,PetscInt *m)

Not Collective

### Input Parameter

| ds | - the direct solver context

### Output Parameters

| m | - the number of columns

### See Also

DSSVDSetDimensions()

### Level

intermediate

### Location

src/sys/classes/ds/impls/svd/dssvd.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages